WordPress.org

Plugin Forums

Acunetix Secure WordPress

Scans your WordPress installation for security vulnerabilities.

Topic Posts Last Poster Freshness
remove the plugin 1 papillon14rose 6 months
Privilege error Secure WP config page 1 shooteyeout 8 months
Category security 1 kencooperjr 1 year
Doesn't remove version from URLs 3 Dave 1 year
Bug to enable the "Hide WordPress version for all users but administrators" 1 Cssiqueira 1 year
wp_config not found 1 papillon14rose 1 year
Remove version from 'Right Now' section of Dashboard 1 jorgeorpinel 2 years
Missing Account Reset Link in Email 1 Mark 2 years
error: You do not have sufficient permissions to access this page. 1 dtatem 2 years
Not work after update 1.6.1 3 dharward 2 years
How do I get rid of this error msg 1 howardowens 2 years
[resolved] 404 Errors For close-button.png And rss.png 3 Acunetix 2 years
[resolved] Missing argument 2 for wpdb::prepare() And trying to load the rss feed error 3 Acunetix 2 years
[resolved] Update from 2.0.8 to 3.0.1 and get permission denied on llugin links 2 Acunetix 2 years
[resolved] Difference between "Secure WordPress" and "WP Security" 3 Acunetix 2 years
[resolved] Redirected to install.php after changing prefix 2 berjabih 3 years
[resolved] question about removing "Secure WordPress" 1 philopil 3 years
Question about footer html coding 1 philopil 3 years
Deprecated Call 1 Jbyrd117 3 years
Unable To Activate Plugin 1 Adnan Bashir Gujjar 3 years
the plugins slowdown WordPress performance after 3.5 upgrade 2 Leosk8ter 3 years
What does "Protect WordPress against malicious URL requests" option actually do? 1 Marcelo Pedra 3 years
This plugin does NOT hide the version number from WPSCAN tool 1 auth1299 3 years
Removes version of WordPress in all areas 1 jmorgent 3 years
[Plugin: Secure WordPress] Conflicts with GravityForms 3 pmitchum 3 years
[Plugin: Secure WordPress] update SVN repo please 2 WebsiteDefender 3 years
[Plugin: Secure WordPress] MULTISITE african conflicts! 2 WebsiteDefender 3 years
[Plugin: Secure WordPress] Is that plugin prevent hacker for hacking a wordpress blog site purely??? 3 FARAZFRANK 4 years
[Plugin: Secure WordPress] Page Refresh Problem 1 vehicros 4 years
[Plugin: Secure WordPress] still not MU compatible 2 Wadsworth3 4 years

You must log in to post.